# mpiman

Starts reader for MPI man pages in Unix man or Web HTML format

## Description

The `mpiman` command gives access to the MPI manual pages in both UNIX man and Web HTML format. By default, `mpiman` uses xman, the X Window System manual browser to read the man pages. By providing a command-line argument to `mpiman`, you can choose a different browser. The Web HTML format provides hot links between related routines and with the MPI standard.

## Command Line Arguments

| -xmosaic | Use the `xmosaic` Web browser.
| -mosaic | Use the `mosaic` Web browser. `xmosaic` and `mosaic` are often the same program
| -netscape | Use the `netscape` Web browser.
| -xman | Use the X Window System xman Unix man browser
| -man | Use the man program (e.g., `mpiman -man MPI_Send`)

Location:/home/MPI/mansrc/commands